Page MenuHomePhabricator

Enable Flow on one zhwiki page Wikipedia_talk:Flow and a sandbox page
Closed, ResolvedPublic

Event Timeline

Irycatewi raised the priority of this task from to Normal.
Irycatewi updated the task description. (Show Details)
Irycatewi added a subscriber: Irycatewi.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 30 2015, 8:51 AM
Irycatewi renamed this task from Enable Flow on zhwiki test page Talk:Flow to Enable Flow on one zhwiki page Talk:Flow.Mar 30 2015, 7:54 PM
Irycatewi updated the task description. (Show Details)
Irycatewi set Security to None.
Irycatewi added a subscriber: EBernhardson.
Irycatewi updated the task description. (Show Details)Mar 30 2015, 8:33 PM

Change 200735 had a related patch set uploaded (by EBernhardson):
Enable Flow on zhwiki

https://gerrit.wikimedia.org/r/200735

Mattflaschen-WMF renamed this task from Enable Flow on one zhwiki page Talk:Flow to Enable Flow on one zhwiki page Wikipedia_talk:Flow and a sandbox page.Mar 30 2015, 8:46 PM

A sandbox page (where people can test Flow however they want) should also be added. What is a good title for that?

Change 200735 merged by MaxSem:
Enable Flow on zhwiki

https://gerrit.wikimedia.org/r/200735

DannyH closed this task as Resolved.Mar 31 2015, 12:49 AM
DannyH claimed this task.
DannyH added a subscriber: DannyH.

I enabled Flow on two pages:

http://zh.wikipedia.org/wiki/维基百科讨论:Flow
http://zh.wikipedia.org/wiki/维基百科讨论:Flow_tests

I also posted on that discussion thread: https://zh.wikipedia.org/wiki/Wikipedia:互助客栈/方针#中文维基百科是否部署一个讨论页测试Flow系统

I'm looking forward to seeing what people think.

If there's a more appropriate page name than "Flow tests", I'll be happy to enable it on a different page too. Please let me know!

Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:20 PM
Mjbmr moved this task from Backlog to Done on the Wikimedia-Extension-setup board.May 7 2015, 4:29 PM